defaultPlacement: end
enableVersioning: true
handle: careers
name: Careers
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
propagationMethod: all
siteSettings:
  22c9f036-d631-42f4-baff-7bdb9dc5eb9b: # Harmonia
    enabledByDefault: true
    hasUrls: true
    template: careers/index.html
    uriFormat: careers
type: single
